Bug 156235

Summary: meld - FC4 rebuild failed
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: meldAssignee: Phillip Compton <compton>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ivazqueznet
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-06-09 07:37:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 157183    

Description Michael Schwendt 2005-04-28 13:17:10 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Ignacio Vazquez-Abrams 2005-05-10 10:18:43 UTC
Missing BR: scrollkeeper.